count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=303
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=301
results:
- tf_name: ESR1
  total_peaks: '5076'
  url: https://unibind.uio.no/api/v1/datasets/GSE54855.MCF7_Invasive_ductal_breast_carcinoma_E2_10M.ESR1/
- tf_name: ESR1
  total_peaks: '2040'
  url: https://unibind.uio.no/api/v1/datasets/GSE54855.MCF7_Invasive_ductal_breast_carcinoma_E2_120M.ESR1/
- tf_name: ESR1
  total_peaks: '1175'
  url: https://unibind.uio.no/api/v1/datasets/GSE54855.MCF7_Invasive_ductal_breast_carcinoma_E2_2M.ESR1/
- tf_name: ESR1
  total_peaks: '4926'
  url: https://unibind.uio.no/api/v1/datasets/GSE54855.MCF7_Invasive_ductal_breast_carcinoma_E2_40M.ESR1/
- tf_name: ESR1
  total_peaks: '1779'
  url: https://unibind.uio.no/api/v1/datasets/GSE54855.MCF7_Invasive_ductal_breast_carcinoma_E2_5M.ESR1/
- tf_name: ESR1
  total_peaks: '26326'
  url: https://unibind.uio.no/api/v1/datasets/GSE59530.MCF7_Invasive_ductal_breast_carcinoma_E2.ESR1/
- tf_name: ESR1
  total_peaks: '21646'
  url: https://unibind.uio.no/api/v1/datasets/GSE59530.MCF7_Invasive_ductal_breast_carcinoma_E2_TNF.ESR1/
- tf_name: ESR1
  total_peaks: '36422'
  url: https://unibind.uio.no/api/v1/datasets/GSE59530.MCF7_Invasive_ductal_breast_carcinoma_SHCTR_E2_TNF.ESR1/
- tf_name: ESR1
  total_peaks: '11487'
  url: https://unibind.uio.no/api/v1/datasets/GSE59530.MCF7_Invasive_ductal_breast_carcinoma_SHFOXA1_E2_TNF.ESR1/
- tf_name: ESR1
  total_peaks: '820'
  url: https://unibind.uio.no/api/v1/datasets/GSE59530.MCF7_Invasive_ductal_breast_carcinoma_TNF.ESR1/
